Hit enter to search

OpenSSL Releases Patches for 2 High-Severity Security Vulnerabilities

March 26, 2021

The OpenSSL developers have released a patch to correct two high-severity security bugs in their applications that could be used to initiate denial-of-service (DoS) attacks and circumvent certificate authentication.

Both bugs, identified as CVE-2021-3449 and CVE-2021-3450, were addressed in an update (versionOpenSSL 1.1.1k) released on Thursday.

Read More...